        body{
            background-color: #c0c1bc;
        }
        #nav{
            height : 30px;
            width : 100%;
            text-align: right;
        }
        #nav a{
            margin-right : 10px
        }
        h3{
            text-align: center;
            font
        }
        .div_box{
            width : 100%;
            text-align: center;
        }
        .txt{
            min-height : 100px;
            width : 60%;
            border-radius: 4px;
            display: inline-block;
        }
        .img_box{
            height : 0px;
            width : 60%;
            border-radius: 4px;
            display: inline-block;
        }
        .paipu_page{
            width:100%;
        }
        .btn_box{
            width : 100%;
            text-align: center;
        }
        .button2{
            background-color: #a88985;
            border: none;
            border-radius: 5px;
            color: white;
            padding: 12px 12px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
        }
        .button3{
            background-color: #a88985;
            border: none;
            border-radius: 3px;
            color: white;
            padding: 3px 12px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
        }
        .page_labels{
            /*background-color: #97694F;*/
            border: none;
            border-radius: 5px 5px 0 0;
            color: white;
            padding: 12px 20px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            border-bottom: 2px solid rgba(57,11,0,0.7);
        }
        .page_labels_active{
            background-color: rgba(57,11,0,0.7);
        }
        .page_labels_gray{
            background-color: #A8A8A8;
        }
        .button2:hover{
            box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
        }
        .page_labels_active:hover{
            box-shadow: 0 -12px 16px 0 rgba(129,70,0,0.24), 0 -17px 50px 0 rgba(212,175,55,0.19);
        }
        .page_labels_gray:hover{
            box-shadow: 0 -12px 16px 0 rgba(0,0,0,0.15), 0 -17px 50px 0 rgba(0,0,0,0.10);
        }
        #label_box{
            border-bottom: 2px solid rgba(57,11,0,0.7);
        }
        .bgm_biaoti{
            color: #5C3317;
        }
        .xiangzi{
        width: 30vw;
        height: 20vw;
        }
        .modal {
          display: none; /* 默认隐藏 */
          position: fixed; /* 固定定位 */
          left: 50%;
          top: 50%;
          transform: translate(-50%, -50%);
          padding: 20px;
          background-color: white;
          border: 1px solid #ccc;
          box-shadow: 0 4px 8px rgba(0,0,0,0.1);
          z-index: 1000; /* 确保弹窗在最上层 */
          background-color: #C6C6B8;
          border: 2px solid rgba(57,11,0,0.7);
          text-align: left;
          min-height : 100px;
          min-width : 400px;
          border-radius: 4px;
        }
        .modal h3{
        text-align: center;
        }